import request from '@/utils/request'

// 用户商品储存操作日志列表
export function apiUserProductStorageLogLists(params: any) {
    return request.get({ url: '/user_product_storage_log/userproductstoragelog/lists', params })
}

// 添加用户商品储存操作日志
export function apiUserProductStorageLogAdd(params: any) {
    return request.post({ url: '/user_product_storage_log/userproductstoragelog/add', params })
}

// 编辑用户商品储存操作日志
export function apiUserProductStorageLogEdit(params: any) {
    return request.post({ url: '/user_product_storage_log/userproductstoragelog/edit', params })
}

// 删除用户商品储存操作日志
export function apiUserProductStorageLogDelete(params: any) {
    return request.post({ url: '/user_product_storage_log/userproductstoragelog/delete', params })
}

// 用户商品储存操作日志详情
export function apiUserProductStorageLogDetail(params: any) {
    return request.get({ url: '/user_product_storage_log/userproductstoragelog/detail', params })
}